## gtranslate 0.0.1

=== DESCRIPTION ===
Package: gtranslate
Title: Translate Between Different Languages
Version: 0.0.1
Authors@R: 
    person("Mohamed", "El-Desouky", , "mohamed_d180@hotmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0009-0007-1611-2276"))
Description: The goal of this package is to translate between different languages without any Google API authentication which is pain and you must pay for the key, This package is free and lightweight.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.3
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
Imports: httr, rvest
Depends: R (>= 2.10)
LazyData: true
NeedsCompilation: no
Packaged: 2023-04-24 22:58:02 UTC; mohamed
Author: Mohamed El-Desouky [aut, cre] (<https://orcid.org/0009-0007-1611-2276>)
Maintainer: Mohamed El-Desouky <mohamed_d180@hotmail.com>
Repository: CRAN
Date/Publication: 2023-04-25 18:00:02 UTC

## gtranslate 0.4

=== debian/changelog ===
gtranslate (0.4) unstable; urgency=low

  * New version, fixed crashing.

 -- Tuomas Siipola <tomppa8@gmail.com>  Mon, 28 Dec 2009 19:32:12 +0200

gtranslate (0.3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 24 Dec 2009 22:46:40 +0200

=== debian/control ===
Source: gtranslate
Section: user/network
Priority: optional
Maintainer: Tuomas Siipola <tomppa8@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: gtranslate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Google Translate client for Maemo 5
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAC9AAAAvQBgK2sVQAAAAd0
 SU1FB9kMGREVJXBR6UcAAAtzSURBVGje7ZlrjF3XVcd/a+9z7jn3zngm4xmP
 X42dhx+x47hUTdKGlJJKpKVSGyEQUChtoChtQIKiRlUKCIEoEq1KKNBItFSt
 lIgQUVo1AaKCgTqYuKFJSh4krvOw48avjO3xzHju45yzH4sP54wzRDRxxnbL
 h2xp6Tzu3uv+/3s99tr7wOvt9fZ6e739MJucK0Wdzh30+zeS539Llh0z0Eek
 LzAghBTvMw0hx7mRqHrz/58ZGBm5k8lLPrWksUnyxz98C1z2Jdj7q4vfnBwZ
 4e9/XtrTG0nmJ8X7Ue9a8z7a497KXu+ye+CW4/9by23ALT8YAqOjf83c3C8x
 OX6X/NGJ9+uHBUAvWLX11l+UVVO/lur8FjPftnF6Oeoscd1+YiWEw5P4geJi
 UFeN7PE+/YL3V94F7ztZa/6MwMf1B2AB5fp3vYN/+ef7AVi77rYPpVc8fGu6
 9vlNyeQ0JhGwEQ5eiM4PETfuIURPOLQCt+sq3LzBxS5FEamq7IBzo7fBZ2+v
 df86MAn8wfkhsGrVV9iy5Q527rwPUC5a/bl721c9eEN61aOkaerE59YYI4II
 qSNG1eCUQCXBRXWPbhb33XXqBqpF2Y9l2U+KQqiq/B749I2w4hQAN14Ddzx4
 ZnH0Wghs2PBNdu68jxXjX1k7NvxnO9ob9m3N3raXxI5pYtPEWCPWWEVQjSpq
 PXGQ4B/fjN+3FldEdXklpVQYK4m1iVrbE+HUT5Xho4/w7l/4AP9497c58YYz
 TwRn2nHbtj/lgQc+BjwyND6+85udkf6m/NpnSYc6mkpb0jTFJAZjRERAjaKV
 SHzoGvzza3G2J1WrJDElxiQiIojUARSjEIvZje7w1L/zxZ94Izf93dPc/KOG
 z38rniMCypNP1t62efPurw61w6b2mtJnbxgkqRmWVpppmhtsS8RoooJBVUS/
 81b1x9YTls+Lc221pcFWRkSMggKIqhKCJ7jRGJ90Wbjj4F3oX7wN+c2CD14r
 3Ln7FQPbngn8Sy+9yM7M3KsXX/z5W0dGTt081M7Jh1umPRk0X+kk7+S03STZ
 4a2SHbyc7PBWWstU0n1XkJgWNjVijMEYg0hjoiYGVVFVFSUS+7n4fncND/3D
 KHt63+Dxg6+K7VUJrFt3NwcOfECT5OHJtWuf/tLQkBnJ2x3N5QLJOy1pX3KS
 vJ1J9uh1kn/3GrLuGmnpMkl7EyRxWKxNxNgF12p8RlVUVWKMqKqEEIkxEL3g
 w7zo6kNv4fptX+eRo1OQAWHpBObmvgbAxo2X39rpuPe22zlZlku7NaR5HCdf
 3Zf8wlOa77+SbCiVbMsRbfVW0XJjkthEjZWFWVetp1tUVWMMxKgSY9QQPDFG
 CSGKtz6E4acNYi5k79zdrwQewLzSj9u31+43PHz/6iTR97dakKYtbbVapLkl
 C2NkT11DfuRyOlfvp/Mz9zN02UmGh5cxNNKhM9Sh0+mQ522yPCPLW7SyjFar
 RauVkaYpSZI0kpK0RJPBqJW5ldA98h5+7g8zAD765aUReOKJ2lfXrHlsfZpW
 lyRJK1hrsTbBWitJWyXtriTd+V5pPfrjkh/ZRufSU9K57inpmOW0s2WS2WHJ
 WjktXSZpHJaUHGtSsdZKrcuKtbaOEStiNEG6E9B1MHzvTQD0vmjOKgup2ncm
 SQVkGGMxxlDncIvNkGTIa+pHyZ64VrLeFm1d/RRh07SYqY7Gd+zCx5Nin1uu
 9lSBOZSLfWZcTXAYU4gxRuvgFhExajKPTK0Rlj8HJw7eANzOkcNyVgRilKua
 vC0igjF1Dq/FYLAYq5g8kE5dRLZ7PX7tc/i37MK0X8DMV5jhw0i3j9lUIMOX
 IP+1BmYMYuR0QSAiiFGoOsqRVcKyZ3MAZo/JklzopeYnVZVFGQTVKPV9JMb6
 PmrA266UM0bcTIuYdSUWicQiQZ0VdUY0gr7xUdHrdwgrjkHZErRZ/FRFVQTj
 4fgY7Buu8X1L9SwJVOOqSoyxyRqR+ho0hID3Xp1z6lxFURTa6/a1P7Kf0syo
 G0T13hN81BCiRg+x39K4bEbjtseJWU+1TDRWBuo1QZVQp86jE0PsUIEynK0L
 9Rugp8U5h3OOJKmamDDEGEkShw0BLWfxvQHVwFJVFWVZ4qp6jA+O0LeE5UcJ
 1+0g7Bsm7h0nHMoIIaIagAooCt4pSorBEZdMwHuZ8t5f4b1X753x3uFcIlVV
 YW0dgAAhBKxJxPiAznpCrxBfGqrCUZWVVFVFVVW4yonzDl+A78yI37Sf0GkT
 jr1ZwgyoOsABnQEA7nIDTy2dQAjxkHMVaerUOadJUokxRmvwSIyqIUS89/V7
 KvSpSQmTqfqhadzAiKucVmUNvqoqbawhvojqC8FrIT5WGoIBBgIlsNrBPmD5
 2cVACPP3VFWgqkoty0KKYsCCDAYDBoM+/X6PbneeXq9LdzBD95Clt2M7vWPK
 oJyn3x8w6A8oBgVlUVIWJVVRUboBVT9SPbIFN5Ph6QFzwADYsLtGsFmXFANj
 Y19mZuZD9Hqr9xpzsEiSfm6MbXJG7TkxKt57abUc1lqMsSIiqII+OyahugJ/
 5QM4X0pVOsqypCxLKcuSsipxYSDuvy/BPb2WKs4KdBsCBrj0r2okW+NZ78iW
 L7/l3qGh4oZOZ0hbrYwsy8mynDRNJU1TTZKUJElERNQYU6fEiIbC4N/0oLgN
 j6vrQVU6qcpKi0FBofNSThvtf/3HGJzyUrp5hSMKBwxsewYe2HzW+4GJiU9x
 4sQn6PdX3y6y7z3QNd6fTp9NPZOSpsnpVXqhXI4aif0UfyAnTFRUrsKVgapw
 lL5L0QuU395MMQtl6AHTAkcDDBtY+fEzmVj76mXEzzIxUZnZ2b/cZ8zb36Ta
 vQxUFkriphQW7700KVacO51xpOw7cZP7KSeel7Lna9eJ81K8MCrlf2yn2D8u
 ZZgXmFZ4EehauPjf4F9/t0bwYeA7S7fAYPARBoM7I+yg19v+MdXd746xm3kf
 o/dekiSVJKnrImOsGCPaWEA0iAZ1xOwF8d2++j64pCvuyfVa/ufllF2VSudU
 mZYa/LTAygBv/214CPgI8IVzsaX8YHP95ef7/d/5ae8P3OfcrKmqPDYEmgA2
 p11IVdEqIV5wgtjej58t8KHCf28l1e6NlL2KyCwwI3BMa/DjwLt+Bf7kYdho
 YP2r7onPOIhbrX+iqn6yefqN3xI5+tk0VdK0pcZYSRLbxMBLxZmWCXHd84Rr
 dxJO5fjHLsM9cyEhOOAkMKP1dU5gBXDVp+GrnziPB1u/hzGftDHSgvfdBIM/
 B4cxCda2FsriOohVRL1o3P4YcdMeCbuuVj2yBjgpMKsw2wAHmFD4kU/C136/
 fn7zK/r9a97Uv9R2odrpgJuAJ1+E7Cikl6n2l8V4UkLo473D+wLv+/jYJzAt
 8aQqB8aAI8AUMKXQNXABMDEFqz8D3/ibGs+Yh7lQL2Tn/mhRgFFgA7AVWAOd
 lXDRW2HZFVAO1S6xWG0EfFPblNTHKSuBzjyEvfDiLji5DzgK7AG+13Q89ydz
 i6zWBsZA1kN/HPYcgRUBqlFYNQ7LJ6BnYdbAPLCscZNhB3MzMHUcTk3D8Slg
 NRiFOKA+gjCvBcxSCGhzzuFAy2a2huH4HNCH7jSYA6AGoqm7nwKORjABogNf
 NOMs0INYNGaKjf7zRkCbP5qnTtw5dfEyDHTq55BAsA04s7AcQowN8dPFfk2Y
 +cZ9jjfP8XxbYCEHHmxmcRQYatwqB9JG7wIBWWS10ExA1ZSbg2YCppvonufV
 DoLOAYGqKRdjc10AnjWyAH6RBdCm/+KILhYR6TbSe60WWMonJmnAtRZJ8rKZ
 t00/WWSBuMgSCyT8IotUzbtwvgksjDON2EX3ZhF4XkZgsSzEQ/w/RH8QBF4+
 Xr7P/fdLBLoIqL5W0OflO/ES9CmvN/gfuak0DSh+EAkAAAAASUVORK5CYII=
 ====

## gtranslate 0.4-2

=== debian/changelog ===
gtranslate (0.4-2) unstable; urgency=low

  * Swap, copy and paste buttons

 -- Tuomas Siipola <tomppa8@gmail.com>  Mon, 4 Jan 2010 18:27:37 +0200

gtranslate (0.4-1) unstable; urgency=low

  * New icon by joppu

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 29 Dec 2009 15:09:53 +0200

=== debian/control ===
Source: gtranslate
Section: user/network
Priority: optional
Maintainer: Tuomas Siipola <tomppa8@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: gtranslate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Google Translate client for Maemo 5
XB-Maemo-Display-Name: gTranslate
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABB2SURBVGiBrZp7dF1Vncc/+5xzn0maNK82
 aZuWlkJb+gaKFqQgHVsLaum46gyPLmHQpc4SUQZYS5bO0EFRl+MIM0zHGRei
 IoIPYGSmCkUGCgKVlhZs2lLTR9JHmqRpcm9yn+fs/Zs/zjn3QdJSHXbWXmfn
 PL/f3+/72/u3975KRDiLoiqOFmAH1QlqpKJtB/dYFc9JUA3gARpwg7YXtHVQ
 w/vC585YnLNB/w7wIYEIEAVi4dHziO3Zk53W31+YNpox7fmcmWxEnELDYHqo
 5W23I97RedWUBbsnToyMAkWgEFQVkCAgoc4GPID6EzwQgg8tHgPiT+3dNe+3
 6Re+lLMGL5q9+6N1tbnWiLJBKb+CD0VbRQYbuhiqPyjDjUdyUVPfuTC65F//
 dtHqF4F8UEOvaHwvvCu4syUQyiGUSfzml791d5ahm9y6Yw1R2yZmxUiYGubs
 /zj1I9NQVlk/AMaAGHCNZqjuMF0dz3Kqpht7tDkfdVs2f3zZ0tvWxj88RFlO
 IYEzAjwbAoqyB5zP/vr7f32weev9JjZUl7ATzDr6QQrNx6AmQ0zFaBmcS3v/
 RSQKDVURIAKeFoyBvef9kv4Jb5MzObJkyZosnhvxpp244ls/XPP5eyl74b0j
 8KVnf96wz93xUmrKznkRR5EgycI9N9A+tIieJU/iNQwQV3GiRGkcOYeOQx9E
 LANKUNouEdAaXG3YP/NpjjTt8ElIlpzkKBqXxsPvOzHr6LVXfPdzF/7xPSNw
 1XN/d/lI3d5nJJmORZRDrdfMot0bSKgER+dvxkl6JEgQtxJMTM9g1qFV2NgU
 aoY51byHtu7lGAPaCNoD1xOKpsj2xZs4Ge8hb/I+ASlSlALR9CTdPHDxLU+t
 veuH/28CH//5/Tf2zPj1wzqethpGZjDrwBomDSzhyIJfMTR9F0lVQ1zFSaok
 LcPnM7vrIzjKKQexEhCFGPCMYAICrgeHJ7/E3vN+Qc7kKEiBohRxxcUTD1yH
 2oEFP9n6oQdvOBM+60wXV/3sa9cf6vjvH7qJlDUhdQ6X/PYeJvUs5433PcDR
 6b/DVR4FVaCgCsQGpzF190fx8g6FIriu8mvRolhUpJxBXFdR9BSep/BcGKk5
 gas8tGXQlkaUgAKlFBLxSLe+cf3qR+/7tz/LA8u23rjSrTnyjETzViI/keW/
 /RrJfDO7Lv9nTk15C0dFaErPom1gCZMHFzJxZCaOAstRWBZYQQCLgv0LHmew
 eS/R7ERaei6isftChiYcYsdFD1RZXouHFo0RgxjBiODkEjLzres/+bNb/uZH
 4+EcdyC74TcPTKDx1NNE8pbCYvGrt5LItoAlxEfamLf9Elr7FlFTbKJ39ov0
 NnVi5+qpyTdjeSEBBUrYt+in9LduR4tGaobpO+8Ai/qmsGvJ9ylYhZJktNHV
 EWuBMuAlsurY+Zsf+tR3p+78z9tW/eGdWMeV0BHvj68UY4NxlKKj6y9o7J8P
 olAmwtw3NjCl60pimSbEWDR3X4TKJyhqF7do+TIpKvJF2DX/Rxyc9gLFgkV7
 52oyZHGLNrsWP0Q61k9B5XGVi8aXj1Em6HrLI4hCkZ1wzN5//i9fuueesXjH
 nPjgU3dfn2p/4wKlQGExq3MdoBCxMKLKbWOhNVjZCbTv/RCxoSl4rsJ1LVzX
 YveCRzhwzhZyKkv7H66mp20bOStLOtnPyYY/4ioXFxeNh1GmBF6UlIZNZamg
 E1ek2t+q37LsM4+9K4HW1LS/v/B3t9N8YhGNA/OI5yb6llAqSA3Ko5OIKlVt
 FCbo6z0NfU17yKsCeVUg56Rp7L6YhqOLKaoinvLwlIcJgtdYugy+dAzBUyJU
 aDy07q5fvVJ3WgJf/nLPtR17Vs5uPr6YxS99kYuf/zJ+TmCFfaLvAUCwEBSC
 wohft11xH5n4IMZYTO+8hoVbv4iHy4HzN1M3OJPeKa+h0XjKQyvf8hKoXsK2
 8mUTSkkFBlMo3FjKfjv78kOnJVAoundLYGBbx0FsH3QYXUoFHyxn1yKK0drj
 nJz8JpmaXqK5eoyBib0LODLzeWpSU5mz/ZPER5vRtotRGgneYpRBLClZHiXh
 a1GVHggdrxSnJu5Zu3499hgCd97Z025ZenHZzoElkIoXSXWWGTDbteK7DE55
 i3ztECen7EIpyCeHSTceZmbntRyd+SIvrvscWL6+xfKBv1MiZc1XVxV8UClI
 t+5z9Kr/+HSIoNSN2hHvBtfDVoFEfHxSerjilM9c+W2lFIteupWRiT1klvRz
 cNYWetpfoWvhExgMfR/YiI2NhYUVtGxs/PFHlewTfrPUFt+AUjJU2ZYnp+74
 ArCpioDnmauVKB9w6W3KH4kCP7oeGK3wNGiP4GjQx6aQr4kT12vZN207PfM3
 j81gBP9d4sN0xCYqMWLEiQV/UaLEVAwbZwwrpVRJaqmmvbPD1yoR4Z57sFIj
 b2ccy4oryw70Z6NdRTGsRRDjB7QKiSmFUhY6kufpT61heNLbJS1XWS4MRAme
 M4E8TUAoOKrgWpw4NaaWWqklKUlsY4EBMVI6nvO/n//wk7df/xsLIJXqmaEg
 LkAubzh1ytDb69E3YBgeFnJZ0LoMx4hUGFiw3Dgrf/ow0dyEIEDDqK+upfOV
 BMfJZPImz6AZpFt3s1fvpcscoF/6cXFLceHWn1xWkpAxuemjGU0hLxhjoZSF
 wvJ7BRXMRko+Dfro4NuH5v8XidEWJncvJ1qspVAzXAWy7eDlePE0J9veLHVo
 ilIABa+VQKpUBG/5O3nJk5cc/aafGqmhXuppS4ycVyLQ3++1BoqgOmbDboDq
 YA6ibHjSfrauuxUsQyLbQrauj8mHljP/1c8QzTVwYMnj9E97nQ/88l/YfPO1
 eNEsIYXyJyqIUEGkakJaLhnJkDGjJPXh1rIHFFMrup7AgsY3fsXLFHbFOCDs
 X/woCkEEcjX9TDq8jNUP/QLEj5PpvVM4NedxRmc/zHWPfYWeeZuJ5hqwjE0+
 MeT7oqQwVfX5qqCX0EuUJNeUSi7auHHjPzjBQxFBUGIQLMD4Hg6wh2mEZaky
 KaU4d+d6js59ltGGY9hejOVP/BNiSi4iFjvKjTNXMG/evMA4fzWuVf/M0vr4
 4498xQEQrY/6Y5tCxPiWGeNBCYzgW18pi4YT57PkmbuxxKLl2FIi+QlkGo5R
 SA5RSJ4CejjvvGuZPr39vQReKslkUgIJeccwNuFIawSUMr480H5Qq3AUtlFK
 MEbRvegpXlt7l59y2AYvki8FviBcte1DwLVnBaZQgEzG7+0KBYjFoKkJrDPO
 GcFRSqm1a1/vtiMWYhmMCVVfTtyUsnz5YKMsB7DouuRH7Fz9TRCDOJ5PXsqj
 uFKKaH7CGT/uebBnD7z+uqarq0g+HyVM10Gw7TwNDR5Ll0ZZsyY2jiqCIB4e
 3n28sXmhZ7R2pDL6g/5eKYXRoCwbZRz2XvHv7LvsYdBhpyhBDPrSEwtAyNec
 PC34vj547DGXQ4cctB7GcV5l4ULDvHmTOXkyz5EjsHv3bAYH29iyBV54YZT1
 66NcfHF0DAH1wgs3uev+8vXXDHKZD9wg4qe3IoF0/ESdP1z1AD1Ln/ZXNsNl
 WAHsoG+3ghE17PTHKfv3ww9+UCCXi1Eo/J716z2uvPKaMfflcjm+853f09e3
 ENet5dFHX2Pp0oux7VIyWspGlaeLm0U0xnho46J1Ac/L43lZvGIW183yxop/
 pPvcp5GcQhXwVzOLflUuKK1AW+Apv+qxPj9+HB5+2AdfLO7kq1+dxpVXLh+X
 aCKR4K67ltHSMkqxuJXbb59aBT70AACj6QNP1tbN/LqgMdpDxCciohExKBR9
 zdsgAxQFCdekPSCqwBOw/bkPYVpsqgl4Hvz4xwWy2RjGZFi3LkdbW9v4bgoB
 OrBmTT8dHXNpaWkZcz1ctFXPP7+h24i314jGiIs2BYzJo708npfBNSl0sQCj
 AhmBUSADkg3aOeV7JPRMQVBetYY6O6G317dZNLqTlSvHt/w7y4UXzhsXfEig
 VIr59INiNBjBGI3xfClpr0COU5AVyOIDHhUYEdSogqwgGUEyQEb592QVuNUe
 2LIlB8Fkav5876zAj1dEoFiETCZTTeDZZ2/8idbePi0eYgxaDMYUMbqIa6WQ
 EOgoMCKQFkgJpEClgDRIWpA0yAhIofxu14WBAV36/9JLp/3JwLWGbBaGhmBk
 BFzXxaHcVwikTD57YmMs0fwowZQdwKCxchGi6QkU42l/oAr3aCKCigCOQlVt
 Mokf6EEZGYFiMVL637bL7dMVEZ94WLUee0/ogTBNMi++eNOzYtyX/dOqPIUs
 xpn1ynXYuaiv8xx+QI8KkgrqsF8ZFhgCcoLWfl4ViUDlMmax6J8X8Tc/PM+X
 RS4Ho6OQSsGpUz7xfH588EBpdl85jbYsVfNy/cTZawXqBIMYg4jGzieIp1oZ
 bu30B7Fwe87F13tRyjtfeZjuTmdBzVIaGjrI52HjxhTd3UkOHoRMZjdLl3aQ
 y/kACwWfQGhpY8bFW1W2b98qYTcaDkkG0F1dDx1P1rXf3Ny08AlLOQmxHESi
 iGjqB85laucqjsz9dfUuVmlppKJWrLxGIpBMjpJONwHwzDNJ7rjj9OBOnIBH
 HtEcP56rOj9/foGbbmoszU/sis9VeaLvxNaB1pZLe6Kx+jWiglVs8ZUWT7Vi
 uzE8J4d2csHmqfI3hcLNIQ9mWNO5bMYVtLV1+FaSIjt21ADguo2sWJGhsTE+
 BvzICNx33162bNnBgQO7OXq0kb6+Vo4fjyKyiauvXl72gIhIxWzLUN7mVNu2
 3fbkJe9/IJZItH4TmxiAeP7stuXIJTR1L8UYDyMeYjTayVOMDzPafJj0pC6I
 Vo8Dn/hEK9/7Xg/QgWXF+PSn+3juufoxGWddHXz723OBuQBcd10vR4741665
 5v1V91Y+Wgpkyuoubnv11sdSQ299wlKRAceO4zgJHDuJYyew7Ti2HcW2oth2
 FMckSWbaaTn8PqZ2rqpwrF8iEbj3XhtjsoEXOtiw4cBZ6f10xc8by91DZSx4
 BCG5c+fXX+s+/PRHBKvTsuNYTgLbSeI4NdhOEtvxyThWQMiOEjETUOMk8ytW
 TOFjH9uD1j6J7u5ZrFo1wL597ph7w3KmXTCnfNMYKRGQAJBDhx49eOjQE6uX
 XfKNG+Pxpi8Yx56EcVA6gigXY5WlJAi2l6SpNznuR++88yLa2rZx//21JBIX
 kM+3cMstLvX1gyxZEmXJkjrSaRgeFnp7XXp7/XlFLvcmiUS1V8dsMSml3tmX
 VP4uIgJEamun1y5YcOdnnciEmwXTIMYNtoU8/Pm03z3Nnp1jw42XsXTppeMS
 GRlJ8+CD/8NTTzUhMh/HmYhlJQKDGly3D9c9gm3/npUrc2zY8GHmzp1fen7T
 pnv1uHtkquyKcOm18mcGpR94xGIt8TkXfO7yRHzS6oidvFyUahd0sIJgmDVr
 hBuuX3ZaApVl375OTpw4Tm/vSfr6RmlrSzJz5kxmzJhJS8ukcZ/ZtOlePe4e
 WSCncCWrcstfKP+qxCsUBtw337jnN8BzgD17zmfmJJNTzo04ycmOHZ8ciejL
 gfPfFT0wZ84FzJlzwdncWlXedZ94HG9UesV+x7GyqjvuuOP2urq62ygt/L+3
 RcTY/wczkHGtHhnmagAAAABJRU5ErkJggg==
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/opt/gTranslate --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/gtranslate.sgml > gtranslate.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/gtranslate.
	$(MAKE) DESTDIR=$(CURDIR)/debian/gtranslate install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## gtranslate 0.5

=== debian/changelog ===
gtranslate (0.5) unstable; urgency=low

  * Whole application rewritten.
  * Dictionary and translit support added

 -- Tuomas Siipola <tomppa8@gmail.com>  Fri, 29 Jan 2010 16:43:16 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gtranslate
-Section: user/network
+Section: user/education
 Priority: optional
 Maintainer: Tuomas Siipola <tomppa8@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev, libjson-glib-dev
 Standards-Version: 3.7.2
 
 Package: gtranslate

## gtranslate 0.6

=== debian/changelog ===
gtranslate (0.6) unstable; urgency=low

  * Clear buttons
  * A speech syntesizer for many languges, uses espeak
  * Ability to detect the source text's language

 -- Tuomas Siipola <tomppa8@gmail.com>  Sun, 18 Apr 2010 19:36:30 +0300

## gtranslate 0.6-3

=== debian/changelog ===
gtranslate (0.6-3) unstable; urgency=low

  * Settings for eSpeak
  * New about window

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 24 Jun 2010 21:03:07 +0300

gtranslate (0.6-1) unstable; urgency=low

  * Fixed the "Please enter valid text!" bug

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 24 Jun 2010 16:20:51 +0300

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: optional
 Maintainer: Tuomas Siipola <tomppa8@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev, libjson-glib-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev, libjson-glib-dev, libespeak-dev, libconic0-dev
 Standards-Version: 3.7.2
 
 Package: gtranslate

## gtranslate 0.6.1

=== debian/changelog ===
gtranslate (0.6.1) unstable; urgency=low

  * Small bug fixes
  * Bugtracker added

 -- Tuomas Siipola <tomppa8@gmail.com>  Sat, 18 Dec 2010 15:54:25 +0200

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A Google Translate client for Maemo 5
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1190
 XB-Maemo-Display-Name: gTranslate
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
@@ -109,3 +110,4 @@
  gfPfFT0wZ84FzJlzwdncWlXedZ94HG9UesV+x7GyqjvuuOP2urq62ygt/L+3
  RcTY/wczkHGtHhnmagAAAABJRU5ErkJggg==
  ====
+

=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/opt/gTranslate --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
-
+	# --host=$(DEB_HOST_GNU_TYPE) --host=i686
 
 build: build-stamp
